 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 949px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 970px;
  margin: 60px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 889px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 779px;
  width: 371px;
  margin: 30px 69px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 889px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 16px 25px;
}

.u-section-1 .u-image-2 {
  width: 371px;
  height: 779px;
  margin: 54px auto 0 18px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -71px auto 0 98px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 900px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 825px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 825px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 630px;
    width: 300px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 364px;
    height: 764px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -56px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 672px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 544px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 975px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 560px;
  width: 388px;
  margin: 0 122px 0 0;
}

.u-section-2 .u-image-2 {
  width: 388px;
  height: 325px;
  margin: 30px 122px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 804px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 22px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 433px;
    width: 300px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 300px;
    height: 251px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 544px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 624px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 303px;
  width: 303px;
  margin: 0;
}

.u-section-3 .u-image-2 {
  width: 307px;
  height: 409px;
  margin: 30px -2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 300px;
    width: 300px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 400px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }
}